.MDVMapControl{
	position:absolute;	
	left: 0.4em;
	top: 0.4em;
	z-index:1001;
	line-height:10px;
}

.MDVMapControl .MDVMapControl_Arrow img{
	width:16px;
	height:16px;
}

.MDVMapControl_Arrow
{
	display: inline;
	line-height:default;
}

.MDVMapControl_ZoomLevels{   
	margin-left: 17px;
	position: absolute;
	width:54px;
}

.MDVMapControl_ZoomLevel{   
	height: 11px; 
	margin-top:0px;
	width: 20px;
	vertical-align: middle;
	line-height:10px;
}

.MDVMapControl_ZoomLevel img
{   
	width:16px;
	height:9px;
}

.MDVMapControl_Zoom{
	padding-top:6px;
	padding-bottom:2px;
	margin-left:0px;
	padding-left:0px;
	line-height:10px;
}

.MDVMapControl_Zoom img{
	width:16px;
	height:16px;
}

div.MDVMapControl_ZoomLevels
div.MDVMapControl_Arrow {
	display:none;
}

div.MDVMapControl_ZoomLevels
div.MDVMapControl_Arrow img{
	height:5px
}

div.MDVMapControl_Arrow img{
	padding-right:1px;
	padding-bottom:1px;
}

.MDVToolTipBubble_Body{
	overflow-x:hidden;
	overflow-y:auto;
	z-index:999;
	height:215px;
}

.MDVToolTipBubble_Body table {
	text-align:left;
	width: 100%;
	border-collapse: separate;
	background-color:#FCFCFC;
	font-size:0.95em;
	padding-right:5px
}

#bubblePin{
cursor:pointer!important;
}

.depToolTip a{
	color:red;
	cursor:pointer!important;
}


.MDVToolTipBubble_Body a.bold {
	font-weight:bold;
}

.MDVMapSync_Inner {
    background-color: #93BFED;
    opacity: 0.3;
	width:20px; height:20px;
}
.MDVMapSync_Outer {
    border: 1px solid #31699F;
	display:none !important;
}

.MDVToolTipBubble_Body .dmDiv {
	height:160px;
	background-color:#FCFCFC;
	border: 1px solid #A0A0A0;
}

.MDVToolTipBubble_Body table th{
	font-weight:bold;
}


.MDVToolTipBubble_Body input[type='text']{
    border:0.0909em solid #8499B8;
    font-size:0.9167em;
    height:1.4545em;
    margin-top:0.0909em;
    padding:0.25em 0.25em 0 0.5em;
    width:1.8em;
}

.MDVToolTip{
	z-index:999;
	background-color:#C7E7F2;
	padding: 3px;
	border: 1px solid #124A77;
	color: #124A77;
}

.map-popupMdv{
	font-size: 0.9167em;
	overflow:hidden;
}

.markedIconOrigin{
	border: solid #279A52 3px;
}

.markedIconDestination{
	border: solid #CD3043 3px;
}

.markedIconVia{
	border: solid #9F9F9F 3px;
}

#divScaleTextBottom_aerial{
	color: #ffffff;
}

img.MDVDraggableMarker{
	width: 26px;
	height: 26px;
}


.map-popupMdv h5 {
	font-size: 1em;
	margin: 0 0 0.5em 0;
    font-weight:normal;
}


.distMarkerBox{
    background-color:#F0F0F0;
    border:1px solid #A0A0A0;
    bottom:-1px;
    height:20px;
    padding-top:3px;
    padding-left:3px;
    position:absolute;
    right:96px;
    width:160px;
    z-index:1000;
    display:none;
}


.stpLbl{
    background-color:#E4E4E4;
    border:1px solid #a4a4a4;
    font-weight:bold;
    margin-left:10px;
    margin-top:-10px;
    padding:1px;
    filter: alpha(opacity=65);
    -moz-opacity: 0.65;
    opacity: 0.65;
     color:#000000;
}
.MDVToolTipBubble_Body .echtzeit{
color: #FF6600;
}

#mdvMiniMap {
	width:	200px;
	height: 160px;
	/* border: solid 2px #9F9F9F;*/
	border-style: double;
	border-color:#9F9F9F;
	position: absolute !important;
	right: 0;
	bottom: 0;
	z-index: 101;
	border-right:none;
	border-bottom:none;
}	

.mapContextMenu_jpTab{
	background: url("../images/contextMenuJP.gif") no-repeat !important;
	width: 214px;
	font-family: Helvectica, Arial, sans serif;
	font-size: 10pt;
	line-height: 12pt;
	padding-top: 41px;
	margin-left:-26px;
	margin-top:-10px;
	position: absolute;
	display:none;
	z-index:1001;
	height:110px!important;
}


 .mapContextMenu{
	background: url("../images/contextMenu.gif") no-repeat;
	width: 214px;
	font-family: Helvectica, Arial, sans serif;
	font-size: 10pt;
	line-height: 12pt;
	padding-top: 41px;
	margin-left:-26px;
	margin-top:-10px;
	position: absolute;
	display:none;
	z-index:1001;
	height:90px;
}


 .mapContextMenuLeft{
	background: url("../images/contextMenuLeft.gif") no-repeat;
	margin-left:26px;
	height:80px;
}


 .mapContextMenuTop{
	background: url("../images/contextMenuTop.gif") no-repeat;
	padding-top: 0px;
	margin-left:-26px;
	margin-top:0px;
	height:58px;
}

.mapContextMenuLeftTop{
	padding-top: 0px;
	margin-left:26px;
	margin-top:0px;
	height:58px;
}

.mapContextMenu_jpTab .map-popup, 
 .mapContextMenu .map-popup{
	border:none;
	background-color:transparent;
	width:16em;
 }

.mapContextMenu_jpTab .map-orangelink, 
  .mapContextMenu .orangelink{
	font-size:0.9167em;
 }
 
.mapToolMenuItem{
	padding-top:5px;
	margin-left:5px;
	cursor:pointer;
	color:#124A77;
	border-bottom: 1px solid #C0C0C0;
	padding-bottom:3px
}
 
.mapToolMenuItem:hover{
	background-color: #E4F3FA;
 }
 
 .mapContextMenuItem, .mapContextMenuItem_active{
	padding-top:5px;
	margin-left:5px;
	font-size:0.9167em;
	color:#124A77;
/* 	background:transparent url(../images/orangelink.gif) no-repeat scroll left top; */
	padding-left:0.25em;
	 border-bottom: 1px solid #C0C0C0;
	 width: 198px;
 }
 
 .mapContextMenuItem_active{
	background-color: #E4F3FA;
}

.mapContextMenu div:last-child{border:none}
 
.hideCtxMenu{
	margin-right:5px;
	float:right;
	display:none;
  }

#mapLegendButton {
    position: absolute !important;
    right: 5px;
    top: 5px;
    z-index: 800;
}


.buttons_legend{
    background-color: #FFFFFF;

    margin-right: 5px;
    position: relative;
    z-index: 9999999;
}

.buttons_legend.expand{
	height:24px;
	border-bottom: medium none;
}

.map-button-content-wrapper{
	background: url("../images/mdvMap/map_border.png") repeat-x scroll right top white;
    background-color: #FFFFFF;
    border-color: white #1572AE #1572AE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding: 5px;
    position: absolute;
    top: 30px;
    width: 140px;
	display:none;
}


#mapLegendButton span.expand {
    background: url("../images/mdvMap/map_expand.png") no-repeat scroll right center white;
	padding-left:5px;
}


#mapLegendButton span.close {
    background: url("../images/mdvMap/map_close.png") no-repeat scroll right center white;
	padding-left:5px;
}

